Adobe Photoshop '.GIF' File Remote Memory Corruption Vulnerability

Bugtraq ID: 49106
Class: Unknown
CVE: CVE-2011-2131
Remote: Yes
Local: No
Published: Aug 09 2011 12:00AM
Updated: Aug 23 2011 08:20AM
Credit: Francis Provencher of Protek Research Lab
Vulnerable: Adobe Photoshop CS5.1
Adobe Photoshop CS5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus